Subject: Forum activity on: Unable to use EXPORT --> PLOT successfully on plotter
From: [email-masked]
To: [email-masked]
Date: Wed, 09 Oct 2024 00:25:17 -0000

Dear Christ7,

A new post on the topic "Unable to use EXPORT --> PLOT successfully on plotter" by boyagogo:
---
Yep, re-installed pyserial and python.  Said it was already installed updated a couple files and no dice.  I have found that some people were having trouble with the snap installations. Where the snap install put inkscape in a kind of sandbox and you would have to apply special permissions for it to access pyserial... But I didn't use a snap install and am unaware of any permissions I could grant.  But I'm also a newb so...?
----
Link: http://www.inkscape.org/forums/cutplot/unable-to-use-export-plot-successfully-on-plotter/#c75052

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.